Math2 {spam} | R Documentation

## Rounding of Numbers

### Description

Applies the `Math2` group functions to '`spam`' objects

### Usage

    ## S4 method for signature 'spam'
    round(x, digits = 0)
    ## S4 method for signature 'spam'
    signif(x, digits = 6)

### Arguments

`x` | spam object.
`digits` | integer indicating the precision to be used.

### Value

All functions operate on the vector `x@entries` and return the result thereof.

### Author(s)

Reinhard Furrer

### See Also

`Ops.spam` and `Math.spam`

### Examples

    getGroupMembers("Math2")

    smat <- diag.spam( rnorm(15))
    round(smat, 3)

[Package spam version 2.2-2 Index]